Debian Bug report logs - #703871
[INTL:tr] Turkish debconf templates translation

version graph

Package: postfix; Maintainer for postfix is LaMont Jones <lamont@debian.org>; Source for postfix is src:postfix.

Reported by: Atila KOÇ <akoc@artielektronik.com.tr>

Date: Mon, 25 Mar 2013 07:24:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version postfix/2.10.1-1

Done: LaMont Jones <lamont@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#703871; Package postfix. (Mon, 25 Mar 2013 07:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Atila KOÇ <akoc@artielektronik.com.tr>:
New Bug report received and forwarded. Copy sent to LaMont Jones <lamont@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 25 Mar 2013 07:24:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Atila KOÇ <akoc@artielektronik.com.tr>
To: submit@bugs.debian.org
Subject: [INTL:tr] Turkish debconf templates translation
Date: Mon, 25 Mar 2013 09:21:11 +0200
[Message part 1 (text/plain, inline)]
Package: postfix
Version: N/A
Severity: wishlist
Tags: l10n patch

Please find attached the Turkish translation of the postfix package.

Thanks,
Atila KOÇ

[tr.po (text/x-gettext-translation, attachment)]

Added tag(s) pending. Request was from LaMont Jones <lamont@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 13:12:08 GMT) Full text and rfc822 format available.

Reply sent to LaMont Jones <lamont@debian.org>:
You have taken responsibility. (Wed, 28 Aug 2013 06:54:16 GMT) Full text and rfc822 format available.

Notification sent to Atila KOÇ <akoc@artielektronik.com.tr>:
Bug acknowledged by developer. (Wed, 28 Aug 2013 06:54:16 GMT) Full text and rfc822 format available.

Message #12 received at 703871-close@bugs.debian.org (full text, mbox):

From: LaMont Jones <lamont@debian.org>
To: 703871-close@bugs.debian.org
Subject: Bug#703871: fixed in postfix 2.10.1-1
Date: Wed, 28 Aug 2013 06:50:40 +0000
Source: postfix
Source-Version: 2.10.1-1

We believe that the bug you reported is fixed in the latest version of
postfix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703871@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LaMont Jones <lamont@debian.org> (supplier of updated postfix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Aug 2013 19:10:31 -0600
Source: postfix
Binary: postfix postfix-ldap postfix-cdb postfix-pcre postfix-mysql postfix-pgsql postfix-dev postfix-doc
Architecture: all i386 source
Version: 2.10.1-1
Distribution: unstable
Urgency: low
Maintainer: LaMont Jones <lamont@debian.org>
Changed-By: LaMont Jones <lamont@debian.org>
Closes: 703776 703871 703887 703929 704016 709107
Description: 
 postfix    - High-performance mail transport agent
 postfix-cdb - CDB map support for Postfix
 postfix-dev - Loadable modules development environment for Postfix
 postfix-doc - Documentation for Postfix
 postfix-ldap - LDAP map support for Postfix
 postfix-mysql - MySQL map support for Postfix
 postfix-pcre - PCRE map support for Postfix
 postfix-pgsql - PostgreSQL map support for Postfix
Changes: 
 postfix (2.10.1-1) unstable; urgency=low
 .
   [LaMont Jones]
 .
   * Merge ubuntu changes
 .
   [Yolanda]
 .
   * d/tests: added dep-8-tests
   * debian/tests/test-postfix.py: rewrite in pexpect to avoid python error
 .
   [Wietse Venema]
 .
   * 2.10.1
 .
   [localization folks]
 .
   * l10n: Updated German debconf translations.  Closes: #703887 (Chris Leick)
   * l10n: Updated Polish debconf translations.  Closes: #703929 (Michał
     Kułach)
   * l10n: updated Slovak debconf tranlations.  Closes: #709107 (Ivan Masár)
   * l10n: Updated Portuguese debconf translation.  Closes: #703776 (Miguel
     Figueiredo)
   * l10n: Updated Danish debconf tranlations.  Closes: #704016 (Joe Hansen)
   * l10n: Updated Turkish debconf translations.  Closes: #703871 (Atila KOÇ)
   * l10n: Updated Italian debconf translations. (Cristian Rigamonti)
Checksums-Sha1: 
 5af1115dfed0db481cafceafb375240c1787d68e 1760 postfix_2.10.1-1.dsc
 3e236cf95a7439750e92d9ef5cd510c00e603eb2 3827595 postfix_2.10.1.orig.tar.gz
 fed1629f71750444887b053d386912506d2dc437 272828 postfix_2.10.1-1.diff.gz
 78c640c4dc594f74ae4814a6a0301f094e80c206 1247426 postfix_2.10.1-1_i386.deb
 c6cc45927c592417f77d86e8fe42fedd5d9c3c83 265324 postfix-ldap_2.10.1-1_i386.deb
 fdb4f4625de22af804d7b634ba23e21c82a28bbd 258420 postfix-cdb_2.10.1-1_i386.deb
 325cf059e1d177c6d55ec2b80311f0d80d0847f7 260140 postfix-pcre_2.10.1-1_i386.deb
 d5c3b2b83c7daaa3395b2380f9f43437b74afbaa 260030 postfix-mysql_2.10.1-1_i386.deb
 0bb37cdb12510b4282d542285502e4bc7520be12 260186 postfix-pgsql_2.10.1-1_i386.deb
 c3c1ada4ad12882bdbc38ceccae944247a803ce6 351130 postfix-dev_2.10.1-1_all.deb
 0760a70723e73d2ed4b58fba2f0ea46610ebcc22 1025714 postfix-doc_2.10.1-1_all.deb
Checksums-Sha256: 
 c94b0e4b5c37d64e8223aed33b0bcb8a9770a01815182410cbe94acc35dd31f2 1760 postfix_2.10.1-1.dsc
 2e85a62e97418bbb022b4d4433098a7f25adc7dc707c37d9984db2c2f314b1c1 3827595 postfix_2.10.1.orig.tar.gz
 2adcb1336919cca35fcdbf53fa631537fedc6ce0ed28a760ffc6ef47a5388009 272828 postfix_2.10.1-1.diff.gz
 4215fceeb0bd0b09ff4f48de770c69e18a3670fb521c001014746ff26b037136 1247426 postfix_2.10.1-1_i386.deb
 4da9249e003b9d16608669f32f6ce03538f9c341ea3f42aea6fe3c48dbf1e73d 265324 postfix-ldap_2.10.1-1_i386.deb
 38f4614d21566dda47ebfecc00342ffb37f30b902c5993ddd584bdfed760ad10 258420 postfix-cdb_2.10.1-1_i386.deb
 ec9e8b7ad1e5ee1f0ad1bc82f8419f6ad6b1177ed67914c7a022533f65ec7854 260140 postfix-pcre_2.10.1-1_i386.deb
 de724a74331e504ac810806335e9e122daa9f0cfbbd41bfc24a04dc50beaadea 260030 postfix-mysql_2.10.1-1_i386.deb
 f488f88fb8e41346c67a13307d5822d45a800b1085ffa4ce1d270d4f9646298d 260186 postfix-pgsql_2.10.1-1_i386.deb
 93a480094a58d2603a779122f681630f23f101264f4293166a9c09e184b686bb 351130 postfix-dev_2.10.1-1_all.deb
 fbffbe735a096b2f679a2e0c563424797d240b829dc57bcfc1f7a40dbf2ebdb2 1025714 postfix-doc_2.10.1-1_all.deb
Files: 
 5a7f02c1775b58aff2c0a2d3906568f2 1760 mail extra postfix_2.10.1-1.dsc
 209e81079325b6758a7dcf531a0d5f7a 3827595 mail extra postfix_2.10.1.orig.tar.gz
 d51015ece7412d945609bf70dc82cf9d 272828 mail extra postfix_2.10.1-1.diff.gz
 db6954f1c89d2500ab7ed9ca6138894a 1247426 mail extra postfix_2.10.1-1_i386.deb
 6fb3ec53a3c1099c48c3bade400a6094 265324 mail extra postfix-ldap_2.10.1-1_i386.deb
 5018097bc5b00e162fe2716b64eea6f2 258420 mail extra postfix-cdb_2.10.1-1_i386.deb
 06f90c84f8c8dc6ffa65e9b8bb3256f3 260140 mail extra postfix-pcre_2.10.1-1_i386.deb
 93d028f23d07d53a1dd35a1bfe0367c9 260030 mail extra postfix-mysql_2.10.1-1_i386.deb
 17ed2b1fc7010c0c289e40cf7cab3a5e 260186 mail extra postfix-pgsql_2.10.1-1_i386.deb
 eb9594f2ab73ed3fdc60976029ed6921 351130 devel extra postfix-dev_2.10.1-1_all.deb
 3d6c86511ad6fed66eff090b3336839e 1025714 doc extra postfix-doc_2.10.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFSHZuGzN/kmwoKyScRAgZCAKCRDVmi16yg/IGaZ6eaNF59Hv/uYgCeKfxp
WXQqy27y7/pVKCpUw+VljKs=
=dq0f
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:34:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:08:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.